@charset "utf-8";
/* CSS Document */

@font-face {
 font-family: 'NanumBarunGothicLight';
 src:url('../img/adullam/fonts/NanumBarunGothicLight.eot');
 src:url('../img/adullam/fonts/NanumBarunGothicLight.eot?#iefix') format('embedded-opentype'),
  url('../img/adullam/fonts/NanumBarunGothicLight.svg#fontawesome') format('svg'),
  url('../img/adullam/fonts/NanumBarunGothicLight.woff') format('woff'),
  url('../img/adullam/fonts/NanumBarunGothicLight.ttf') format('truetype');
 font-weight: normal;
 font-style: normal;
}

/* base */
body,input,textarea,select,button,table{font-family:'NanumBarunGothicLight','µ¸¿ò',Dotum,'±¼¸²',Gulim,AppleGothic,sans-serif; font-size:12px; color:#333}
body,div,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,p,form,fieldset,input,table,tr,th,td{margin:0;padding:0}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%}
ul,ol{list-style:none}
fieldset,img{border:0; vertical-align:top}
address{font-style:normal}
p,li,dd{font-size:1em; line-height:1.5em; text-align:justify}
/* a-style */

a{color:#333;text-decoration:none}
a:hover,a:active,a:focus{color:#333;text-decoration:none}
/* hidden */
.hidden{position:absolute; left:-1000%; top:0; width:1px; height:1px; line-height:0; overflow:hidden; display:block}

/* header */
#header{overflow:hidden; margin:20px auto 0 auto; width:1000px}
.logo{float:left}
.logo h1 a{text-indent:-9999px; display:block; overflow:hidden; width:207px; height:35px; background:url(../img/adullam/main/logo.png) 0 0 no-repeat}

#cbp-hrmenu{float:left}

.lineWrap{width:1000px; margin:0 auto}

.global_nav {*zoom:1; margin:13px 0 0 0; position:relative; left:674px; top:-75px; width:240px}

.global_nav:after {content:""; clear:both; display:block}
.global_nav ul {margin-right:-7px; *zoom:1}
.global_nav li {float:left; background:url(../img/design/global_bar.gif) right no-repeat; padding:0 7px 0 6px;}
.global_nav li a {color:#868787 !important; font-size:11px !important; font-family:'NanumBarunGothicLight'}
.global_nav .loginLast{background:none}

.slider-wrapper{clear:both; border-top: 2px solid #2e3192; min-width:1000px}

/* content */
#content{overflow:hidden; width:1000px; margin:0 auto; padding-top:30px}
.contentLeft{float:left; width:358px}
.contentLeft ul li{float:left}
.contentMid{float:left; width:352px}
.cmTop{height:128px; margin-top:20px}
.news{text-indent:-9999px; display:block; overflow:hidden; width:127px; height:38px; background:url(../img/adullam/main/news.png) 0 0 no-repeat; margin:0 0 0 20px}
.cmBottom{margin-left:20px; overflow:hidden}
.cmBottom01{float:left; width:100px}
.product{text-indent:-9999px; display:block; overflow:hidden; width:121px; height:11px; background:url(../img/adullam/main/newproject.png) 0 0 no-repeat; margin:20px 0 0 0}
.p01{font-size:12px; color:#666; font-family:'NanumBarunGothicLight'; margin:20px 0 20px 0; text-align:left}
.more01{text-indent:-9999px; display:block; overflow:hidden; width:35px; height:6px; background:url(../img/adullam/main/more.png) 0 0 no-repeat}
.cmBottom02{float:left; margin:80px 0 0 20px}
.contentRight{float:left; width:290px}
.contentRight ul li{float:left}
.crTop{height:148px}
.crBottom{margin-left:0px; overflow:hidden}
.crBottom01{float:left; width:100px}
.online{text-indent:-9999px; display:block; overflow:hidden; width:89px; height:11px; background:url(../img/adullam/main/onlineshop.png) 0 0 no-repeat; margin:20px 0 0 0}
.p01{font-size:12px; color:#666; font-family:'NanumBarunGothicLight'; margin:20px 0 20px 0; text-align:left}
.more02{font-size:10px; color:#666; font-family:'NanumBarunGothicLight'}
.crBottom02{float:left; margin:100px 0 0 20px}

/* footer */
#footer{width:100%;  background:#f9f9f9; border-top:1px solid #ededed; margin-top:30px}
.footerWrap{padding-top:10px; overflow:hidden; width:1000px; margin:0 auto; padding-bottom:10px}
.footerLogo{float:left; margin-left:220px; margin-top:25px}
.footerMent{float:left}
#footer p{text-align:left; line-height:1.2em}
#footer .ment{font-family:'NanumBarunGothicLight'; font-size:11; color:#666}